PROBE::SUNRPC.SVC(3stap)

NAME
probe::sunrpc.svc.process - Process an RPC request

SYNOPSIS

sunrpc.svc.process

VALUES

sv_name
    the service name

sv_prog
    the number of the program

rq_prot
    the IP protocol of the reqeust

rq_proc
    the procedure number in the request

rq_prog
    the program number in the request

rq_xid
    the transmission id in the request

peer_ip
    the peer address where the request is from

rq_vers
    the program version in the request

sv_nrthreads
    the number of concurrent threads

SEE ALSO
tapset::rpc(3stap)